<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title></title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="s.css" rel="stylesheet"type="text/css"/>
</head>
<body>
    <header>
    <ul class="nav justify-content-end navbarp">
        <li class="nav-item">
            <a class="nav-link active" href="#">ユーザー名</a>
        </li>
        <li class="nav-item">
           <a class="btn btn-primary" href="index.html">ログアウト</a>
        </li>

    </ul>
    </header>
    
    <div class="container">
  
        <h1 class="mtb30px">ユーザー一覧</h1>
        
    <div  class="row">
            <div class="col newreg">
                <a data-brackets-id='21' class="btn btn-outline-primary btn-lg" href="userCreate.html">新規登録</a>
            </div>
        </div> 
        <form method="post" action="#" class="form-horizontal">
        <div  class="form-group row" >
            <label for="logid" class="col-sm-2 col-form-label">
                ログインID
           </label>
            <div class="col-sm-10">
                <input type="text" id="logid">
            </div>
        </div> 
        <div  class="form-group row" >
            <label for="un" class="col-sm-2 col-form-label">
                ユーザ名</label>
            <div class="col-sm-10">
              <input type="text" id="un">
            </div>
        </div> 
        <div  class="form-group row" >
            <label for="bn" class="col-sm-2 col-form-label">
                生年月日</label>
            <div class="col-sm-3">
              <input type="text" id="bn">
            </div>
            <div class="col-sm-2 text-center">
            ~
            </div>
            <div class="col-sm-3">
              <input type="text">
            </div>
        </div>
        <div class="text-right">
        <button type="submit" value="検索" class="btn btn-outline-success my-2 my-sm-0">検索</button>
        </div>
    </form>
    </div>  
    
    <table class="table">
  <thead class="thead-light">
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザー名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
      <td><a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href="userDelete.html">削除</a></td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二郎</td>
      <td>2001年11月12日</td>
      <td><a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href="userDelete.html">削除</a></td>
    </tr>
    <tr>
      <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>2001年01月01日</td>
      <td><a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href="userDelete.html">削除</a></td>
    </tr>
  </tbody>
</table>
</body>
</html>